<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >

    <android.support.v7.widget.RecyclerView
        android:id="@+id/rv_cartoon_star"
        android:layout_width="@dimen/d_576dp"
        android:layout_height="@dimen/d_594dp"
        android:layout_alignParentRight="true"
        android:layout_marginRight="@dimen/d_90dp"
        android:layout_centerVertical="true"
        android:paddingRight="@dimen/d_27dp"
        android:scrollbarSize="@dimen/d_10dp"
        android:fadeScrollbars="false"
        android:scrollbarStyle="outsideOverlay"
        android:scrollbarThumbVertical="@drawable/scrollbar_thumb_vertical"
        android:scrollbarTrackVertical="@drawable/scrollbar_track_vertical"
        android:scrollbars="vertical"
        tools:listitem="@layout/item_cartoon_star_list"/>


</RelativeLayout>